Subject: bug#22296: 25.1.50; Document changes to `delete-selection-mode'

From: Drew Adams <[email-masked]>
Date: Sat, 2 Jan 2016 20:12:57 -0800 (PST)

`delete-selection-mode' changed behavior in some ways since Emacs 24.3,
but I find nothing about any of the changes mentioned in any NEWS since
then.  Please update the different NEWS versions to reflet the changes.

In GNU Emacs 25.1.50.1 (i686-pc-mingw32)
 of 2015-12-10
Bzr revision: 6148555ee5a3d0139ae517803718b3e0357933c7
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --prefix=/c/Devel/emacs/snapshot/trunk --enable-checking=yes
 --enable-check-lisp-object-type --without-compress-install 'CFLAGS=-Og
 -ggdb3' LDFLAGS=-Lc:/Devel/emacs/lib 'CPPFLAGS=-DGC_MCHECK=1
 -Ic:/Devel/emacs/include''